# Mobile HackNight: XCoordinator Workshop

This repository contains the slides and code examples used for the XCoordinator workshop of the first “Mobile HackNight” at QuickBird Studios. You can find the slides ([Slides.pdf](https://github.com/quickbirdstudios/Mobile-HackNight-XCoordinator/blob/master/Slides.pdf)) of the presentation as well as an example project using XCoordinator with the MVC architecture pattern.

There are 3 branches to help you with the different stages of the presentation:
- **_presentation_** contains the state the project is in when the presentation started, you can find a rundown of what changed during the presentation on the slides following the first exercise
- **_master_** contains the state of the project when the participants were free to explore XCoordinator, guided by some provided tasks
- **_solution_** contains an example solution to the exercises provided to the participants of the workshop

In case you don’t want to miss the next “Mobile HackNight” at QuickBird Studios, you can find more information [here](https://quickbirdstudios.us17.list-manage.com/subscribe?u=50a41d6b7ff8a128dd614fc40&id=a674658557).
